BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
DL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
DT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
VAR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
EM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
STRONG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
TABLE {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
TR {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: ËÎÌå
}
A {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UL {
	LIST-STYLE-TYPE: none
}
OL {
	LIST-STYLE-TYPE: none
}
.clear {
	CLEAR: both; FONT-SIZE: 0px; HEIGHT: 0px
}
A {
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
VAR {
	FONT-STYLE: normal
}
EM {
	FONT-STYLE: normal
}
I {
	FONT-STYLE: normal
}
BODY {
	WIDTH: 100%; HEIGHT: 100%
}
HTML {
	WIDTH: 100%; HEIGHT: 100%
}
.body_ys {
	BACKGROUND: #121212
}
.a_list {
	BORDER-TOP: #dddddd 0px solid; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 300; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 112px; POSITION: absolute; HEIGHT: 200px; BORDER-RIGHT-WIDTH: 0px
}
.a_list1 {
	LEFT: 96px; TOP: 47px
}
.a_list2 {
	LEFT: 296px; TOP: 47px
}
.a_list_t1 {
	LEFT: 47px; TOP: 0px
}
.a_list_t2 {
	LEFT: 247px; TOP: 0px
}
.a_list_t1 A {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 0px solid; DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: #fdfdfd; BORDER-LEFT: #dddddd 1px solid; COLOR: #1d4b67; LINE-HEIGHT: 29px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: Î¢ÈíÑÅºÚ; HEIGHT: 29px; TEXT-ALIGN: center
}
.a_list_t1 A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/list_bg.png) no-repeat; COLOR: #fff; BORDER-BOTTOM: #558faa 1px solid; BORDER-RIGHT-WIDTH: 0px
}
.a_list_t1 .a_list_hov {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/list_bg.png) no-repeat; COLOR: #fff; BORDER-BOTTOM: #558faa 1px solid; BORDER-RIGHT-WIDTH: 0px
}
.a_list_t2 A {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 0px solid; DISPLAY: block; FONT-WEIGHT: bold; BACKGROUND: #fdfdfd; BORDER-LEFT: #dddddd 1px solid; COLOR: #1d4b67; LINE-HEIGHT: 29px; BORDER-BOTTOM: #dddddd 1px solid; FONT-FAMILY: Î¢ÈíÑÅºÚ; HEIGHT: 29px; TEXT-ALIGN: center
}
.a_list_t2 A:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/list_bg.png) no-repeat; COLOR: #fff; BORDER-BOTTOM: #558faa 1px solid; BORDER-RIGHT-WIDTH: 0px
}
.a_list_t2 .a_list_hov {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/list_bg.png) no-repeat; COLOR: #fff; BORDER-BOTTOM: #558faa 1px solid; BORDER-RIGHT-WIDTH: 0px
}
.r_left {
	FLOAT: left; HEIGHT: 27px
}
.r_left1 {
	FLOAT: left; HEIGHT: 27px
}
.r_m {
	FLOAT: left; HEIGHT: 27px; _width: 200px; _overflow: hidden
}
.reg_bg A:hover {
	TEXT-DECORATION: underline
}
.exit {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 27px; PADDING-TOP: 0px
}
.mini_nav1 {
	DISPLAY: block; FLOAT: left; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 27px; MARGIN-RIGHT: 8px; TEXT-ALIGN: center
}
.mini_nav3 {
	DISPLAY: block; FLOAT: left; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 24px; MARGIN-RIGHT: 8px; TEXT-ALIGN: center
}
.mini_nav2 {
	MARGIN-TOP: 4px; DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; WIDTH: 55px; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 17px; HEIGHT: 17px; TEXT-ALIGN: center
}
.nav_r_a {
	MARGIN-TOP: 10px; DISPLAY: block; FONT-WEIGHT: bolder; FONT-SIZE: 14px; FLOAT: left; WIDTH: 72px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 25px; MARGIN-RIGHT: 30px; FONT-FAMILY: ; HEIGHT: 36px; TEXT-ALIGN: center; _height: 25px
}
.sec_nav_right A {
	MARGIN-TOP: 7px; DISPLAY: block; FONT-WEIGHT: bolder; FONT-SIZE: 14px; FLOAT: left; WIDTH: 72px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 25px; MARGIN-RIGHT: 30px; FONT-FAMILY: ; HEIGHT: 25px; TEXT-ALIGN: center
}
.reg_bg {
	DISPLAY: inline; FLOAT: right; MARGIN: 2px 0px 0px; HEIGHT: 27px
}
.nav_right A.home {
	DISPLAY: inline; MARGIN-LEFT: 10px
}
.sec_nav_right A.home {
	DISPLAY: inline; MARGIN-LEFT: 10px
}
.nav_right A.nav_hover {
	BACKGROUND: url(../images/nav_bg.png) no-repeat; COLOR: #79daff; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/nav_bg.png', no-repeat); _background: none
}
.nav_right A:hover {
	BACKGROUND: url(../images/nav_bg.png) no-repeat; COLOR: #79daff; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/nav_bg.png', no-repeat); _background: none
}
.sec_nav_right A.nav_hover {
	BACKGROUND: url(../images/nav_bg.png) no-repeat; COLOR: #79daff; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/nav_bg.png', no-repeat); _background: none
}
.sec_nav_right A:hover {
	BACKGROUND: url(../images/nav_bg.png) no-repeat; COLOR: #79daff; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/nav_bg.png', no-repeat); _background: none
}
.banner_box {
	MIN-WIDTH: 930px; BACKGROUND: url(../images/banner_bg.jpg) repeat-x; WIDTH: 100%; HEIGHT: 345px
}
.banner {
	MARGIN: 0px auto; WIDTH: 930px; HEIGHT: 345px
}
.banner_l {
	FLOAT: left; WIDTH: 416px
}
.banner_l IMG {
	DISPLAY: block
}
.note1 {
	BACKGROUND: url(../images/banner_img.png) no-repeat; WIDTH: 416px; HEIGHT: 320px
}
.banner_r {
	FLOAT: left; WIDTH: 514px; POSITION: relative; HEIGHT: 320px
}
.img_box {
	WIDTH: 514px
}
.banner_btn {
	RIGHT: 105px; BOTTOM: -11px; POSITION: absolute
}
.banner_btn LI {
	DISPLAY: block; BACKGROUND: url(../images/tiao.png) no-repeat; FLOAT: left; WIDTH: 10px; MARGIN-RIGHT: 10px; HEIGHT: 10px
}
.banner_btn LI:hover {
	BACKGROUND: url(../images/tiao_hov.png) no-repeat
}
.banner_btn LI.li_hov {
	BACKGROUND: url(../images/tiao_hov.png) no-repeat
}
.cont_box {
	MIN-WIDTH: 930px; BACKGROUND: url(../images/cont_bg.png) repeat-x; WIDTH: 100%; HEIGHT: 495px
}
.cont {
	MARGIN: 0px auto; WIDTH: 930px
}
.section {
	FLOAT: left; WIDTH: 229px
}
.section_box {
	FLOAT: left; WIDTH: 374px; MARGIN-RIGHT: 5px
}
.section_box1 {
	FLOAT: left; WIDTH: 330px; MARGIN-RIGHT: 5px
}
.section_box2 {
	FLOAT: left; WIDTH: 215px
}
.easy_nav {
	MARGIN-TOP: 14px; BACKGROUND: url(../images/icon_web.png) no-repeat 0px 0px; WIDTH: 229px; HEIGHT: 50px
}
.web_nav {
	MARGIN-TOP: 14px; BACKGROUND: url(../images/icon_web.png) no-repeat 0px -50px; WIDTH: 229px; HEIGHT: 50px
}
.native_nav {
	MARGIN-TOP: 14px; BACKGROUND: url(../images/icon_web.png) no-repeat 0px -100px; WIDTH: 229px; HEIGHT: 50px
}
.plugin_nav {
	MARGIN-TOP: 14px; BACKGROUND: url(../images/icon_web.png) no-repeat 0px -150px; WIDTH: 229px; HEIGHT: 50px
}
.aside {
	WIDTH: 229px; PADDING-TOP: 20px
}
.aside_ul {
	
}
.aside_ul LI {
	PADDING-LEFT: 30px; LINE-HEIGHT: 18px; TEXT-ALIGN: left
}
.aside_ul_m LI {
	PADDING-LEFT: 30px; LINE-HEIGHT: 18px; TEXT-ALIGN: left
}
.aside_ul LI A {
	FONT-SIZE: 14px; COLOR: #fff; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.aside_ul_m LI A {
	FONT-SIZE: 14px; COLOR: #fff; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.btn_box {
	MARGIN-TOP: 16px; MARGIN-LEFT: 7px
}
.btn_box_dwx {
	MARGIN-TOP: 6px; MARGIN-LEFT: 37px; _margin-left: 43px
}
.btn_box A {
	DISPLAY: block; FONT-SIZE: 14px; FLOAT: left; MARGIN-RIGHT: 8px; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-ALIGN: center
}
.btn_box_dwx A {
	DISPLAY: block; FONT-SIZE: 14px; FLOAT: left; MARGIN-RIGHT: 8px; FONT-FAMILY: Î¢ÈíÑÅºÚ; TEXT-ALIGN: center
}
.btn_box STRONG {
	DISPLAY: block; FONT-SIZE: 14px; FLOAT: left; MARGIN-RIGHT: 4px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.btn_box_dwx STRONG {
	DISPLAY: block; FONT-SIZE: 14px; FLOAT: left; MARGIN-RIGHT: 4px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.aside_xian {
	BACKGROUND: url(../images/home_xian.png) no-repeat left top
}
.first {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/btn_a.png', no-repeat); WIDTH: 105px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 31px; HEIGHT: 33px; TEXT-ALIGN: center; text-shadow: 0px -1px 0px #999
}
.first:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/btn_ahov.png', no-repeat)
}
.first1 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/btn_a1.png', no-repeat); WIDTH: 100px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 31px; HEIGHT: 33px; TEXT-ALIGN: center; text-shadow: 0px -1px 0px #999
}
.first1:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/btn_ahov1.png', no-repeat)
}
.first:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/btn_ahov1.png', no-repeat)
}
.btn_1 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/number1.png', no-repeat); WIDTH: 29px; HEIGHT: 24px
}
.btn_2 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/number2.png', no-repeat); WIDTH: 29px; HEIGHT: 24px
}
.btn_3 {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/number3.png', no-repeat); WIDTH: 29px; HEIGHT: 24px
}
.side_box {
	HEIGHT: 130px
}
.input_box {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: url(../images/input1.png) no-repeat; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 5px 0px 0px; WIDTH: 146px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 20px; PADDING-TOP: 5px; FONT-FAMILY: ; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none; _background: url(../images/input_t.png) no-repeat
}
.input_box INPUT {
	PADDING-RIGHT: 5px; MARGIN-TOP: -2px; PADDING-LEFT: 5px; FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN-LEFT: -30px; WIDTH: 136px; COLOR: #7fa4c3; BORDER-TOP-STYLE: none; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none; outline: none
}
.sub_btn {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/sub_mit.png', no-repeat); PADDING-BOTTOM: 0px; WIDTH: 33px; CURSOR: pointer; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 33px; BORDER-BOTTOM-STYLE: none
}
.sub_btn:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/sub_hov.png', no-repeat)
}
.word {
	FONT-SIZE: 14px; CURSOR: pointer; COLOR: #7fa4c3; LINE-HEIGHT: 33px
}
.cont_test {
	WIDTH: 600px
}
.area_l {
	FONT-SIZE: 0px; BACKGROUND: url(../images/jia1.png) no-repeat; FLOAT: left; WIDTH: 9px; HEIGHT: 260px
}
.area_r {
	FONT-SIZE: 0px; BACKGROUND: url(../images/jia4.png) no-repeat; FLOAT: left; WIDTH: 14px; HEIGHT: 260px
}
.area_m {
	FONT-SIZE: 0px; BACKGROUND: url(../images/jia2.png) repeat-x; FLOAT: left; WIDTH: 350px
}
.area_ma {
	BACKGROUND: url(../images/jia2.png) repeat-x; FLOAT: left; WIDTH: 307px
}
.area_ma2 {
	BACKGROUND: url(../images/jia2.png) repeat-x; FLOAT: left; WIDTH: 192px; HEIGHT: 267px
}
.tiyan {
	DISPLAY: block; LINE-HEIGHT: 28px
}
.area_header {
	FONT-SIZE: 16px; WIDTH: 100%; COLOR: #a0ceeb; PADDING-TOP: 10px; FONT-FAMILY: ·½ÕýºÚÌå¼òÌå; HEIGHT: 40px; _margin-top: 0px
}
.area_top {
	FONT-SIZE: 16px; BACKGROUND: url(../images/jia3.png) repeat-x; WIDTH: 100%; COLOR: #a0ceeb; PADDING-TOP: 10px; FONT-FAMILY: ·½ÕýºÚÌå¼òÌå; HEIGHT: 30px; _margin-top: 0px
}
.area_top SPAN {
	DISPLAY: block; BACKGROUND: url(../images/shipin_icon.png) no-repeat; FLOAT: left; WIDTH: 19px; MARGIN-RIGHT: 8px; HEIGHT: 22px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/shipin_icon.png', no-repeat); _background: none
}
.area_em {
	DISPLAY: block; FONT-SIZE: 16px; FLOAT: left; COLOR: #a0ceeb; LINE-HEIGHT: 30px; FONT-FAMILY: ·½ÕýºÚÌå¼òÌå
}
.area_a {
	DISPLAY: block; FONT-SIZE: 14px; FLOAT: right; COLOR: #3878a0; LINE-HEIGHT: 30px; FONT-FAMILY: ·½ÕýºÚÌå¼òÌå
}
.tz_icon {
	MARGIN-TOP: 3px; DISPLAY: block; BACKGROUND: url(../images/tz_icon.png) no-repeat; FLOAT: left; WIDTH: 19px; MARGIN-RIGHT: 8px; HEIGHT: 19px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/tz_icon.png', no-repeat); _background: none
}
.share_icon {
	MARGIN-TOP: 3px; DISPLAY: block; BACKGROUND: url(../images/share_icon.png) no-repeat; FLOAT: left; WIDTH: 22px; MARGIN-RIGHT: 8px; HEIGHT: 19px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/share_icon.png', no-repeat); _background: none
}
.gz_icon {
	MARGIN-TOP: 3px; DISPLAY: block; BACKGROUND: url(../images/icon2.png) no-repeat; FLOAT: left; WIDTH: 23px; MARGIN-RIGHT: 8px; HEIGHT: 23px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/icon2.png', no-repeat); _background: none
}
.tz_neirong {
	MARGIN: 0px 0px 0px 5px; OVERFLOW: hidden; HEIGHT: 200px
}
.tz_neirong LI {
	COLOR: #a0ceeb; LINE-HEIGHT: 22px; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.tz_neirong LI A {
	COLOR: #a0ceeb; TEXT-DECORATION: underline
}
.test_area {
	MARGIN: 5px 0px 16px 2px
}
.video_color {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
.test_area LI {
	FLOAT: left; WIDTH: 115px; MARGIN-RIGHT: 1px
}
.test_area LI .li_div {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; BACKGROUND: url(../images/shipin_bg.png) no-repeat; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 0px; WIDTH: 108px; PADDING-TOP: 6px; HEIGHT: 84px
}
.test_area LI IMG {
	DISPLAY: block
}
.view {
	MARGIN: 5px 5px 0px
}
.gz_neirong LI {
	PADDING-LEFT: 20px; MARGIN-BOTTOM: 6px
}
.icon_line {
	FONT-SIZE: 0px; BACKGROUND: url(../images/icon_line.png) no-repeat; MARGIN: 10px auto 0px; WIDTH: 204px; HEIGHT: 2px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/icon_line.png', no-repeat); _background: none
}
.gz_left {
	FLOAT: left; WIDTH: 44px; MARGIN-RIGHT: 15px; HEIGHT: 44px
}
.sina_icon {
	BACKGROUND: url(../images/sina_icon.png) no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/sina_icon.png', no-repeat); _background: none
}
.gz_right {
	WIDTH: 70px; LINE-HEIGHT: 40px
}
.gz_right A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Î¢ÈíÑÅºÚ
}
.dev_icon {
	BACKGROUND: url(../images/dev_icon.png); _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/dev_icon.png', no-repeat); _background: none
}
.share_nr A {
	DISPLAY: block; FLOAT: left; WIDTH: 30px; MARGIN-RIGHT: 10px; HEIGHT: 31px
}
.share_tx {
	BACKGROUND: url(../images/share_tx.png); _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/share_tx.png', no-repeat); _background: none
}
.share_rr {
	BACKGROUND: url(../images/share_rr.png); _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/share_rr.png', no-repeat); _background: none
}
.share_kx {
	BACKGROUND: url(../images/share_kx.png); _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/share_kx.png', no-repeat); _background: none
}
.share_db {
	BACKGROUND: url(../images/share_db.png); _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/share_db.png', no-repeat); _background: none
}
.test_btn {
	FONT-SIZE: 14px; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/test_btn.png', no-repeat); MARGIN: 0px auto; WIDTH: 214px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 33px; FONT-FAMILY: ; HEIGHT: 33px; TEXT-ALIGN: center; text-shadow: 0px -1px 0px #999
}
.test_btn:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/test_btnhov.png', no-repeat)
}
.tan_box {
	Z-INDEX: 200; LEFT: 35%; WIDTH: 495px; POSITION: fixed; TOP: 20%; _position: absolute
}
.tan_t {
	FONT-SIZE: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/tan_t.png', no-repeat); WIDTH: 495px; HEIGHT: 9px; _background: #000
}
.tan_m {
	BACKGROUND: url(../images/tan_m.png) repeat-y; WIDTH: 495px; HEIGHT: auto; _background: #000
}
.tan_b {
	FONT-SIZE: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/tan_b.png', no-repeat); WIDTH: 495px; HEIGHT: 8px; _background: #000
}
.tan_midd {
	MARGIN: 0px 3px 0px 6px; WIDTH: 484px
}
.t_top {
	PADDING-LEFT: 20px; FONT-SIZE: 18px; BACKGROUND: #2d2d2d; COLOR: #fff; PADDING-TOP: 40px; FONT-FAMILY: ; POSITION: relative; HEIGHT: 37px
}
.t_top SPAN {
	MARGIN-LEFT: 10px; COLOR: #2b98c0
}
.box {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 14px; WIDTH: 484px; PADDING-TOP: 14px
}
.box_left {
	BORDER-RIGHT: #cdd8df 1px solid; FLOAT: left; WIDTH: 328px
}
.down_left {
	FLOAT: left; WIDTH: 308px
}
.tan_input {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../images/tan_input.png) no-repeat; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; WIDTH: 166px; BORDER-TOP-STYLE: none; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
.tan_input INPUT {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 164px; LINE-HEIGHT: 20px; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px; outline: none
}
.box_left LABEL {
	PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 106px; LINE-HEIGHT: 30px; TEXT-ALIGN: right
}
.check_box {
	MARGIN-LEFT: 116px; VERTICAL-ALIGN: middle; COLOR: #8e8e8e
}
.check {
	MARGIN-TOP: 0px; FLOAT: left; MARGIN-RIGHT: 5px
}
.login {
	FONT-SIZE: 14px; BACKGROUND: url(../images/login.png) no-repeat; WIDTH: 84px; CURSOR: pointer; COLOR: #fff; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 32px; BORDER-BOTTOM-STYLE: none
}
.login:hover {
	BACKGROUND: url(../images/login.png) no-repeat 0px -32px
}
.check_box A {
	COLOR: #8e8e8e; TEXT-DECORATION: underline
}
.box_right {
	FLOAT: left; WIDTH: 150px; PADDING-TOP: 20px
}
.down_right {
	FLOAT: left; WIDTH: 170px
}
.box_right P {
	FONT-SIZE: 14px; COLOR: #3d3d3d; FONT-FAMILY: ; TEXT-ALIGN: center
}
.reg_btn {
	DISPLAY: block; FONT-SIZE: 14px; BACKGROUND: url(../images/reg_btn.png) no-repeat 0px 0px; MARGIN: 10px auto; WIDTH: 114px; COLOR: #fff; LINE-HEIGHT: 32px; FONT-FAMILY: ; HEIGHT: 32px; TEXT-ALIGN: center; text-shadow: 0px 1px 0px #000
}
.reg_btn:hover {
	BACKGROUND: url(../images/reg_btn.png) no-repeat 0px -32px
}
.exit_btn {
	DISPLAY: block; RIGHT: 5px; BACKGROUND: url(../images/del.png) no-repeat; WIDTH: 18px; POSITION: absolute; TOP: 5px; HEIGHT: 19px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/del.png', no-repeat); _background: none
}
.exit_btn:hover {
	BACKGROUND: url(../images/del_hov.png) no-repeat; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/del_hov.png', no-repeat); _background: none
}
.down_box {
	MARGIN: 5px 0px 5px 15px; VERTICAL-ALIGN: middle; OVERFLOW: hidden; TEXT-ALIGN: center
}
.down_box IMG {
	
}
.down_left A {
	DISPLAY: block; FONT-SIZE: 14px; BACKGROUND: url(../images/down_btn.png) no-repeat; MARGIN: 40px auto 0px; WIDTH: 124px; COLOR: #fff; LINE-HEIGHT: 34px; HEIGHT: 34px; TEXT-ALIGN: center; text-shadow: 0px -1px 0px #999
}
.down_left A:hover {
	BACKGROUND: url(../images/btn_hov.png) no-repeat
}
.down_left A:active {
	BACKGROUND: url(../images/btn_hov.png) no-repeat
}
.tan_bg {
	MIN-WIDTH: 930px; BACKGROUND: #000; FILTER: alpha(opacity=50); LEFT: 0px; WIDTH: 100%; POSITION: fixed; TOP: 0px; HEIGHT: 100%; _height: 1000px; _position: absolute; opacity: 0.5
}
.sec_header {
	MIN-WIDTH: 930px; BACKGROUND: url(../images/header.gif) repeat-x 50% bottom; WIDTH: 100%; POSITION: relative; HEIGHT: 90px
}
.sec_header_l {
	BACKGROUND: url(../images/sec_bg.png) repeat-x; LEFT: 0px; WIDTH: 50%; POSITION: absolute; HEIGHT: 90px; _background: url(../images/sec_bg.png) repeat-x
}
.sec_header_r {
	RIGHT: 0px; BACKGROUND: url(../images/sec_header_bg.png) repeat-x; WIDTH: 51%; POSITION: absolute; HEIGHT: 90px
}
.sec_top {
	Z-INDEX: 100; MARGIN: 0px auto; WIDTH: 930px; POSITION: relative; HEIGHT: 86px
}
.tan_box_bg {
	TOP: 32%
}
.sec_top_bg {
	BACKGROUND: url(../images/top_bg.png) no-repeat; WIDTH: 930px; HEIGHT: 86px; _height: 86px
}
.sec_logo {
	DISPLAY: block; FONT-SIZE: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/logo2.png', no-repeat); MARGIN: 0px 0px 0px 5px; WIDTH: 194px; HEIGHT: 60px
}
.sec_reg_box {
	PADDING-RIGHT: 78px; WIDTH: 520px; PADDING-TOP: 3px; POSITION: relative; HEIGHT: 50px; _height: 49px
}
.sec_nav {
	WIDTH: 598px; HEIGHT: 34px; _height: 34px
}
.sec_nav_left {
	BACKGROUND: url(../images/sec_nav_l.png) no-repeat; FLOAT: left; WIDTH: 35px; HEIGHT: 34px; _height: 34px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/sec_nav_l.png', no-repeat); _background: none; _margin-top: 1px
}
.sec_nav_right {
	BACKGROUND: url(../images/sec_nav_bg.png) repeat-x; FLOAT: left; WIDTH: 563px; HEIGHT: 34px; _height: 34px; _margin-top: 1px
}
.bottom {
	MIN-WIDTH: 930px; BACKGROUND: #771700; WIDTH: 100%; HEIGHT: 10px
}
.tan_top {
	PADDING-LEFT: 20px; FONT-SIZE: 18px; BACKGROUND: #2d2d2d; COLOR: #fff; FONT-FAMILY: ; POSITION: relative; HEIGHT: 30px
}
.dwx_sec_logo {
	DISPLAY: block; BACKGROUND: url(../images/logo2.png) no-repeat; MARGIN: 0px 0px 0px 20px; WIDTH: 280px; HEIGHT: 87px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='../images/logo2.png', no-repeat); _background: none; _position: relative; _z-index: 2
}
.dwx_footer {
	BORDER-TOP: #771700 10px solid; BACKGROUND: url(../images/foot_bg2.png) repeat-x; LEFT: 0px; WIDTH: 100%; BOTTOM: 0px; POSITION: fixed; HEIGHT: 36px
}
.dwx_copy {
	PADDING-LEFT: 33px; COLOR: #4f4f4f; LINE-HEIGHT: 36px; FONT-FAMILY: ; HEIGHT: 36px
}
.dwx_sec_header {
	BACKGROUND: url(../images/sec_top_bg.gif) repeat-x; LEFT: 0px; WIDTH: 100%; POSITION: fixed; TOP: 0px; HEIGHT: 90px
}
.dwx_sec_header_l {
	BACKGROUND: url(../images/sec_top_bg.gif) repeat-x; LEFT: 0px; WIDTH: 50%; POSITION: fixed; TOP: 0px; HEIGHT: 90px
}
.dwx_sec_header_r {
	RIGHT: 0px; BACKGROUND: url(../images/sec_header_bg.gif) repeat-x; WIDTH: 50%; POSITION: fixed; TOP: 0px; HEIGHT: 90px; _width: 48%
}
.dwx_sec_top {
	LEFT: 0px; WIDTH: 100%; POSITION: fixed; TOP: 0px; HEIGHT: 86px
}
.dwx_sec_top_bg {
	BACKGROUND: url(../images/top_bg.png) no-repeat; WIDTH: 930px; HEIGHT: 86px; _height: 86px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/top_bg.png', no-repeat); _background: none
}
.dwx_sec_reg_box {
	PADDING-RIGHT: 78px; WIDTH: 520px; PADDING-TOP: 3px; HEIGHT: 50px; _height: 49px; _position: relative; _z-index: 1
}
.dwx_sec_nav {
	WIDTH: 598px; HEIGHT: 34px; _height: 34px
}
.dwx_sec_nav_left {
	BACKGROUND: url(../images/sec_nav_l.png) no-repeat; FLOAT: left; WIDTH: 35px; HEIGHT: 34px; _height: 34px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/sec_nav_l.png', no-repeat); _background: none; _margin-top: 1px
}
.dwx_sec_nav_right {
	BACKGROUND: url(../images/sec_nav_bg.gif) repeat-x; FLOAT: left; WIDTH: 563px; HEIGHT: 34px; _height: 34px; _margin-top: 1px
}
.dwx_logo_box {
	FLOAT: left; WIDTH: 332px; _position: relative; _z-index: 2
}
.dwx_nav_box {
	FLOAT: left; WIDTH: 598px; _position: relative; _z-index: 1
}
.dwx_mini_nav1 {
	DISPLAY: block; FLOAT: left; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 27px; MARGIN-RIGHT: 8px; TEXT-ALIGN: center
}
.dwx_mini_nav2 {
	MARGIN-TOP: 4px; DISPLAY: block; BACKGROUND: url(../images/exit_bg.png) no-repeat; FLOAT: left; WIDTH: 55px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 17px; HEIGHT: 17px; TEXT-ALIGN: center; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/exit_bg.png', no-repeat); _background: none
}
.dwx_reg_bg {
	PADDING-RIGHT: 13px; PADDING-LEFT: 31px; BACKGROUND: url(../images/reg_bg.png) no-repeat; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 158px; PADDING-TOP: 0px; HEIGHT: 27px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/reg_bg.png', no-repeat); _background: none
}
.dwx_reg_bg A:hover {
	TEXT-DECORATION: underline
}
.dwx_nav_right A {
	MARGIN-TOP: 10px; DISPLAY: block; FONT-WEIGHT: bolder; FONT-SIZE: 14px; FLOAT: left; WIDTH: 72px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 25px; MARGIN-RIGHT: 30px; FONT-FAMILY: ; HEIGHT: 25px; TEXT-ALIGN: center
}
.dwx_sec_nav_right A {
	MARGIN-TOP: 7px; DISPLAY: block; FONT-WEIGHT: bolder; FONT-SIZE: 14px; FLOAT: left; WIDTH: 72px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 25px; MARGIN-RIGHT: 30px; FONT-FAMILY: ; HEIGHT: 25px; TEXT-ALIGN: center
}
.dwx_nav_right A.dwx_home {
	DISPLAY: inline; MARGIN-LEFT: 10px
}
.dwx_sec_nav_right A.home {
	DISPLAY: inline; MARGIN-LEFT: 10px
}
.dwx_nav_right A.dwx_nav_hover {
	BACKGROUND: url(../images/nav_bg.png); COLOR: #79daff; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/nav_bg.png', no-repeat); _background: none
}
.dwx_nav_right A:hover {
	BACKGROUND: url(../images/nav_bg.png); COLOR: #79daff; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/nav_bg.png', no-repeat); _background: none
}
.dwx_sec_nav_right A.dwx_nav_hover {
	BACKGROUND: url(../images/nav_bg.png); COLOR: #79daff; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/nav_bg.png', no-repeat); _background: none
}
.dwx_sec_nav_right A:hover {
	BACKGROUND: url(../images/nav_bg.png); COLOR: #79daff; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale,src='images/nav_bg.png', no-repeat); _background: none
}
